<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link 
        rel="shortcut icon" 
        href="http://result.school/logo-result.school.png"
    >
    <link 
        href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
        rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
        crossorigin="anonymous"
    >
    <title>01. JS Base</title>
    <script src="calc.js" defer></script>
</head>
<body class="bg-dark text-light">
    <div class="container w-50 pt-5">
        <h1>Калькулятор</h1>
        <input 
        type="number"
        class="form-control mb-2"
        placeholder="Введите 1 число"
        id="input1"
        >
        <input 
        type="number"
        class="form-control mb-2"
        placeholder="Введиет 2 число"
        id="input2"
        >
        <div class="d-flex mb-2">
            <button class="btn btn-success flex-grow-1" id="plus">+</button>
            <button class="btn btn-danger flex-grow-1 mx-2" id="minus">-</button>
            <button class="btn btn-success flex-grow-1 mx-2" id="razdelit">/</button>
            <button class="btn btn-danger flex-grow-1 mx-2" id="umnojit">*</button>
        </div>
        <button class="btn btn-outline-info w-100 mb-2" id="submit">
            Вычислить
        </button>
        <div class="text-bg-light p-3 text-center">
            <h4>Результат:</h4>
            <p id="result" class="mb-0">0</p>
        </div>
    </div>
</body>
</html>